Bug 858260 - [selinux-policy-targeted] version 3.11.1-21.f18 syntax error in autologin.if
Summary: [selinux-policy-targeted] version 3.11.1-21.f18 syntax error in autologin.if
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-18 13:20 UTC by P. A. López-Valencia
Modified: 2012-12-20 15:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:08:00 UTC
Type: Bug


Attachments (Terms of Use)

Description P. A. López-Valencia 2012-09-18 13:20:04 UTC
Description of problem:

There is a syntax error in autologin.if

Version-Release number of selected component (if applicable):

3.11.1-21.fc18

How reproducible:

Update to the mentioned version.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Updating   : selinux-policy-devel-3.11.1-21.fc18.noarch                  4/22 
/usr/share/selinux/devel/include/system/authlogin.if: Syntax error on line 152317 ' [type=SQUOTE]


Expected results:

No error messages at instalation; functional autologin? (not tested).

Additional info:

Comment 1 Daniel Walsh 2012-09-18 13:43:26 UTC
Fixed in selinux-policy-3.11.1-22.fc18.noarch

Comment 2 Fedora Update System 2012-09-26 04:51:10 UTC
selinux-policy-3.11.1-25.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-25.fc18

Comment 3 Fedora Update System 2012-09-26 21:18:32 UTC
Package selinux-policy-3.11.1-25.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-25.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14807/selinux-policy-3.11.1-25.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-12-20 15:08:02 UTC
selinux-policy-3.11.1-25.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.